PostgreSQL 7.2.1 Documentation
Prev |  | Next

# tell

## Name

tell -- returns current position in the large object

## Synopsis

    tell()

### Parameters

none

### Return Type

integer

  Current position in the object.

### Exceptions

SyntaxError

  Too many arguments.

IOError

  Object is not opened, or seek error.

pg.error

  Invalid connection or invalid object.

## Description

`tell()` method allows to get the current position in the large object.

Prev | Home | Next
seek | Up | unlink